UUID_CLEAR(3)

NAME
uuid_clear - reset value of UUID variable to the NULL value

SYNOPSIS

#include <uuid.h>

void uuid_clear(uuid_t uu);

DESCRIPTION

The uuid_clear() function sets the value of the supplied uuid variable uu to the NULL value.

AUTHORS

Theodore Y. Ts’o

SEE ALSO

uuid(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

REPORTING BUGS

For bug reports, use the

AVAILABILITY

The libuuid library is part of the util-linux package since version 2.15.1. It can be downloaded from